			html, body {
				background:	black;
				font-family:	Verdana, Arial, sans-serif;
				font-size:	10pt;
				margin:		0;
				padding:	0;
				position:	relative;
				height:		100%;
			}
			div.code {
				background:	ivory;
				border:		1px solid black;
				color:		black;
				font-family:	Courier, monospace;
				overflow:	auto;
				padding:	1.5em 1.5em;
				white-space:	pre;
				
			}
			a {
				color:		#D6AA33;
				text-decoration:none;
			}
			a:hover {
				text-decoration:underline;
			}
			h1 {
				color:		#762A00;
			}
			h2 {
				color:		#863A00;
			}
			h3 {
				color:		#964A00;
			}
			h4 {
				color:		#a65A00;
			}
			h5 {
				color:		#b66A00;
			}
			h6 {
				color:		#C67A00;
			}
			h1, h2, h3, h4, h5, h6 {
				border-bottom:	1px solid #2C9912;
				font-family:	Arial, sans-serif;
				margin-top:	0;
				padding-left:	3px;
			} 
			blockquote {
				margin:		0;
				padding:	0 0 0 1em;
			}
			#bg {
				position:	fixed;
				top:		0;
				left:		0;
				width:		100%;
				height:		100%;
			}
			#tribes_frame {
				height:auto !important; /* real browsers */
				height:100%; /* IE6: treaded as min-height*/
				min-height:100%; /* real browsers */
				position:relative; /* needed for footer positioning*/
			}

			#tribes_header {
				height:		36px;
				background-image: url(/graphics/header_background.jpg);
				position: relative;
			}
			#tribes_header_left {
				background-image: url(/graphics/header_play.jpg);
				background-repeat: no-repeat;
				height:		36px;
				width:		258px;
				position:	absolute;
				top:		0;
				bottom:		0;
				left:		0;
				overflow:	hidden;
			}
			#tribes_header_center {
				color:		white;
				font:		900 12pt Arial, "Bitstream Vera Sans", sans-serif;
				height:		36px;
				margin-left:	259px;
				margin-right:	100px;
				padding:	16px 4px 4px;
				text-align:	center;
			}
			#tribes_header_right {
				height:		36px;
				width:		99px;
				position:	absolute;
				top:		0;
				bottom:		0;
				right:		0;
			}

			#tribes_center {
				position:	absolute;
				top:		36px;
				right:		0;
				bottom:		29px;
				left:		0;
			}
			#tribes_center_left {
				background-image: url(/graphics/leftside_background.jpg);
				background-repeat: repeat-y;
				position:	absolute;
				top:		0;
				bottom:		0;
				left:		0;
				width:		33px;
			}
			#tribes_center_left_upper {
				background-image: url(/graphics/leftside_upper.jpg);
				background-repeat: no-repeat;
				position:	absolute;
				top:		0;
				right:		0;
				left:		0;
				height:		223px;
			}
			#tribes_center_left_bottom {
				background-image: url(/graphics/leftside_bottom.jpg);
				background-repeat: no-repeat;
				position:	absolute;
				right:		0;
				bottom:		0;
				left:		0;
				height:		85px;
			}
			
			#tribes_center_right {
				background-image: url(/graphics/rightside_background.jpg);
				background-repeat: repeat-y;
				position:	absolute;
				top:		0;
				right:		0;
				bottom:		0;
				width:		33px;
			}
			#tribes_center_right_upper {
				background-image: url(/graphics/rightside_upper.jpg);
				background-repeat: no-repeat;
				position:	absolute;
				top:		0;
				right:		0;
				left:		0;
				height:		219px;
			}
			#tribes_center_right_bottom {
				background-image: url(/graphics/rightside_bottom.jpg);
				background-repeat: no-repeat;
				position:	absolute;
				right:		0;
				bottom:		0;
				left:		0;
				height:		79px;
			}
			#tribes_center_content {
				color:		#D68A00;
				padding:	4px 8px 3px;
				position:	absolute;
				top:		0;
				right:		33px;
				bottom:		0;
				left:		33px;
				overflow:	auto;
			}
			#tribes_center_content th {
				background:	#002800;
			}
			#tribes_center_content_navigation {
				background:	#2C6612;
				border:		1px double #2C9912;
				border-width:	3px 0 3px 3px;
				-moz-border-radius: 5px 0 0 5px;
				border-right:	1px solid #2C9912;
				padding:	8px 1px 10px 4px;
				position:	absolute;
				top:		5px;
				bottom:		5px;
				left:		8px;
				width:		134px;

				font-family:	"Courier New";
				font-size:	8pt;
				font-weight:	900;
				color:		#FFD07B;
			}
			#tribes_center_content_navigation {
				font-family:	"Courier New";
				font-size:	10pt;
				font-weight:	900;
			}
			#tribes_center_content_navigation ul {
				list-style:	none;
				margin:		0 0.5em 0 0;
				padding:	0;
			}
			#tribes_center_content_navigation ul {
				color:		#FFD07B;
			}
			#tribes_center_content_navigation ul ul {
				color:		#D68A00;
				margin:		0 0 0 0.5em;
			}
			#tribes_center_content_body {
				border:		1px solid #2C9912;
				border-width:	3px 3px 3px 0;
				-moz-border-radius: 0 5px 5px 0;
				border-left:	1px solid #2C9912;
				position:	absolute;
				top:		5px;
				right:		8px;
				bottom:		5px;
				left:		150px;
				overflow:	auto;
			}
			#tribes_footer {
				bottom:		0; /* stick to bottom */
				position:	absolute;
				width:		100%;
				height:		29px;
				background-image: url(/graphics/footer_background.jpg);
			}
			#tribes_footer_left {
				background-image: url(/graphics/footer_left.jpg);
				background-repeat: no-repeat;
				height:		29px;
				width:		210px;
				position:	absolute;
				top:		0;
				bottom:		0;
				left:		0;
			}
			#tribes_footer_right {
				background-image: url(/graphics/footer_right.jpg);
				background-repeat: no-repeat;
				height:		29px;
				width:		194px;
				position:	absolute;
				top:		0;
				bottom:		0;
				right:		0;
			}
